<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Cửa hàng Pizza 365 v1.9</title>

		<!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
		<link
			rel="stylesheet"
			href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
		/>

		<!-- Các file css và js tự định nghĩa thêm -->
		<link rel="stylesheet" href="style.css" />
		<script src="script.js"></script>
	</head>
	<body>
		<!-- 1. Header - Navbar menu -->
		<div class="container-fluid bg-orange">
			<div class="row">
				<div class="col-sm-12">
					<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-orange">
						<button
							class="navbar-toggler"
							type="button"
							data-toggle="collapse"
							data-target="#navbarNav"
							aria-controls="navbarNav"
							aria-expanded="false"
							aria-label="Toggle navigation"
						>
							<span class="navbar-toggler-icon"></span>
						</button>
						<div class="collapse navbar-collapse" id="navbarNav">
							<ul class="navbar-nav nav-fill w-100">
								<li class="nav-item active">
									<a class="nav-link" href="#">Trang chủ</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#combo">Combo</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#loaiPizza">Loại Pizza</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#guidon">Gửi đơn hàng</a>
								</li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
		<!-- content -->
		<div class="container" style="padding: 120px 0 50px 0">
			<div class="row">
				<div class="col-sm-12">
					<div class="row">
						<!-- Title row home -->
						<div class="col-sm-12 text-orange mb-3">
							<h1><b>Pizza 365 </b></h1>
							<span class="italic"> Truly italian !</span>
						</div>

						<!-- Slide row home -->
						<div class="col-sm-12">
							<div
								id="carouselExampleIndicators"
								class="carousel slide"
								data-ride="carousel"
							>
								<ol class="carousel-indicators">
									<li
										data-target="#carouselExampleIndicators"
										data-slide-to="0"
										class="active"
									></li>
									<li
										data-target="#carouselExampleIndicators"
										data-slide-to="1"
									></li>
									<li
										data-target="#carouselExampleIndicators"
										data-slide-to="2"
									></li>
									<li
										data-target="#carouselExampleIndicators"
										data-slide-to="3"
									></li>
								</ol>
								<div class="carousel-inner">
									<div class="carousel-item active">
										<img
											class="d-block w-100"
											src="image/1.jpg"
											alt="First slide"
										/>
									</div>
									<div class="carousel-item">
										<img
											class="d-block w-100"
											src="image/2.jpg"
											alt="Second slide"
										/>
									</div>
									<div class="carousel-item">
										<img
											class="d-block w-100"
											src="image/3.jpg"
											alt="4th slide"
										/>
									</div>
									<div class="carousel-item">
										<img
											class="d-block w-100"
											src="image/4.jpg"
											alt="5th slide"
										/>
									</div>
								</div>
								<a
									class="carousel-control-prev"
									href="#carouselExampleIndicators"
									role="button"
									data-slide="prev"
								>
									<span
										class="carousel-control-prev-icon"
										aria-hidden="true"
									></span>
									<span class="sr-only">Previous</span>
								</a>
								<a
									class="carousel-control-next"
									href="#carouselExampleIndicators"
									role="button"
									data-slide="next"
								>
									<span
										class="carousel-control-next-icon"
										aria-hidden="true"
									></span>
									<span class="sr-only">Next</span>
								</a>
							</div>
						</div>

						<!-- Title what we offer -->
						<div class="col-sm-12 text-center p-4 mt-4">
							<h2>
								<b class="p-2 text-orange border-bottom__orange textheight"
									>Tại sao lại Pizza 365</b
								>
							</h2>
						</div>

						<!-- Content what we offer -->
						<div class="col-lg-12">
							<div class="row">
								<div class="col-lg-3 p-4 bg-lightgoldenrodyellow border-orange">
									<h3 class="p-2">Đa dạng</h3>
									<p class="p-2">
										Số lượng Pizza đa dạng, có đầy đủ các loại pizza đang hot
										nhất hiện nay
									</p>
								</div>
								<div class="col-lg-3 p-4 bg-yellow border-orange">
									<h3 class="p-2">Chất lượng</h3>
									<p class="p-2">
										Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm
										bảo vệ sinh an toàn thực phẩm.
									</p>
								</div>
								<div class="col-lg-3 p-4 bg-lightsalmon border-orange">
									<h3 class="p-2">Hương vị</h3>
									<p class="p-2">
										Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm
										từ Pizza 365
									</p>
								</div>
								<div class="col-lg-3 p-4 bg-orange border-orange">
									<h3 class="p-2">Dịch vụ</h3>
									<p class="p-2">
										Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng
										nhanh chất lượng, tân tiến.
									</p>
								</div>
							</div>
						</div>
					</div>
					<div id="combo" class="row mobile">
						<!-- Title what we offer -->
						<div class="col-sm-12 text-center p-4 mt-4">
							<h2>
								<b class="p-1 text-orange border-bottom__orange"
									>Chọn size Pizza</b
								>
							</h2>
							<p>
								<span class="p-2 text-lightyellow"
									>Chọn combo Pizza phù hợp với nhu cầu của bạn</span
								>
							</p>
						</div>
						<!-- Content what we offer -->
						<div class="col-lg-12">
							<div class="row">
								<div class="col-lg-4">
									<div class="card">
										<div class="card-header bg-orange text-white text-center">
											<h3>S(smail)</h3>
										</div>
										<div class="card-body text-center">
											<ul class="list-group list-group-flush">
												<li class="list-group-item">Đường kính: <b>20cm</b></li>
												<li class="list-group-item">Sườn nướng: <b>2</b></li>
												<li class="list-group-item">Salad: <b>200 g</b></li>
												<li class="list-group-item">Nước ngọt: <b>2</b></li>
												<li class="list-group-item">
													<h1>150,000</h1>
													<b>VND</b>
												</li>
											</ul>
										</div>
										<div class="card-footer text-center">
											<button
												class="btn bg-orange w-100"
												data-is-selected-menu="N"
												id="btn-ssmail"
											>
												Chọn
											</button>
										</div>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="card">
										<div
											class="card-header bg-lightorange text-white text-center"
										>
											<h3>M (medium)</h3>
										</div>
										<div class="card-body text-center">
											<ul class="list-group list-group-flush">
												<li class="list-group-item">Đường kính: <b>25cm</b></li>
												<li class="list-group-item">Sườn nướng: <b>4</b></li>
												<li class="list-group-item">Salad: <b>300 g</b></li>
												<li class="list-group-item">Nước ngọt: <b>3</b></li>
												<li class="list-group-item">
													<h1>200,000</h1>
													<b>VND</b>
												</li>
											</ul>
										</div>
										<div class="card-footer text-center">
											<button
												class="btn bg-orange w-100"
												data-is-selected-menu="N"
												id="btn-mmedium"
											>
												Chọn
											</button>
										</div>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="card">
										<div class="card-header bg-orange text-white text-center">
											<h3>L (large)</h3>
										</div>
										<div class="card-body text-center">
											<ul class="list-group list-group-flush">
												<li class="list-group-item">Đường kính: <b>30cm</b></li>
												<li class="list-group-item">Sườn nướng: <b>8</b></li>
												<li class="list-group-item">Salad: <b>500 g</b></li>
												<li class="list-group-item">Nước ngọt: <b>4</b></li>
												<li class="list-group-item">
													<h1>250,000</h1>
													<b>VND</b>
												</li>
											</ul>
										</div>
										<div class="card-footer text-center">
											<button
												class="btn bg-orange w-100"
												data-is-selected-menu="N"
												id="btn-llarge"
											>
												Chọn
											</button>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div id="loaiPizza" class="row mobile">
						<!-- Title Who We Are -->
						<div class="col-sm-12 text-center p-4 mt-4">
							<h2>
								<b class="p-2 text-orange border-bottom__orange"
									>Chọn loại Pizza</b
								>
							</h2>
						</div>

						<!-- Content Who We Are -->
						<div class="col-lg-12">
							<div class="row">
								<div class="col-lg-4">
									<div class="card w-100" style="width: 18rem">
										<img src="image/seafood.jpg" class="card-img-top" />
										<div class="card-body">
											<h4>OCEAN MANIA</h4>
											<p>PIZZA HẢI SẢN SỐT MAYONNAISE</p>
											<p>
												Xốt cà chua, phô mai Mozzarella, tôm, mực, thanh cua,
												hành tây
											</p>
											<p>
												<button
													class="btn bg-orange w-100"
													data-is-selected-pizza="N"
													id="btn-haisan"
												>
													Chọn
												</button>
											</p>
										</div>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="card w-100" style="width: 18rem">
										<img src="image/hawaiian.jpg" class="card-img-top" />
										<div class="card-body">
											<h4>HAWAIIAN</h4>
											<p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
											<p>
												Xốt cà chua, phô mai Mozzarella, thịt dăm bông, thơm.
											</p>
											<p>
												<button
													class="btn bg-orange w-100"
													data-is-selected-pizza="N"
													id="btn-hawai"
												>
													Chọn
												</button>
											</p>
										</div>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="card w-100" style="width: 18rem">
										<img src="image/bacon.jpg" class="card-img-top" />
										<div class="card-body">
											<h4>CHEESSY CHICKEN BACON</h4>
											<p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
											<p>
												Xốt phô mai, thịt gà, thịt heo muối, phô mai Mozzarella,
												cà chua
											</p>
											<p>
												<button
													class="btn bg-orange w-100"
													data-is-selected-pizza="N"
													id="btn-bacon"
												>
													Chọn
												</button>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<!-- chọn đồ uống -->
						<div class="col-sm-12 text-center p-4 mt-4">
							<h2>
								<b class="p-2 text-orange border-bottom__orange"
									>Chọn đồ uống</b
								>
							</h2>
						</div>
						<div class="col-sm-12 text-center p-2">
							<select name="chodouong" id="sec-douong" class="form-control">
								<option value="0">Tất cả các loại nước uống</option>
							</select>
						</div>
					</div>
					<!-- Gủi đơn hàng -->
					<div id="guidon" class="row mobile">
						<!-- Title Contact Us -->
						<div class="col-sm-12 text-center p-4 mt-4">
							<h2>
								<b class="p-2 text-orange border-bottom__orange"
									>Gửi đơn hàng</b
								>
							</h2>
						</div>

						<!-- Content Contact Us -->
						<div class="col-sm-12 p-2">
							<div class="row">
								<div class="col-sm-12">
									<div class="form-group">
										<label for="fullname">Tên</label>
										<input
											type="text"
											class="form-control"
											id="inp-fullname"
											placeholder="Nhập tên"
										/>
									</div>
									<div class="form-group">
										<label for="email">Email</label>
										<input
											type="text"
											class="form-control"
											id="inp-email"
											placeholder="Nhập email"
										/>
									</div>
									<div class="form-group">
										<label for="dien-thoai">Số điện thoại</label>
										<input
											type="text"
											class="form-control"
											id="inp-dien-thoai"
											placeholder="Nhập số điện thoại"
										/>
									</div>
									<div class="form-group">
										<label for="dia-chi">Địa chỉ</label>
										<input
											type="text"
											class="form-control"
											id="inp-dia-chi"
											placeholder="Địa chỉ"
										/>
									</div>
									<div class="form-group">
										<label for="message">Mã giảm giá</label>
										<input
											type="text"
											class="form-control"
											id="inp-ma-giam-gia"
											placeholder="Nhập mã giảm giá"
										/>
									</div>
									<div class="form-group">
										<label for="message">Lời nhắn</label>
										<input
											type="text"
											class="form-control"
											id="inp-message"
											placeholder="Nhập lời nhắn"
										/>
									</div>

									<button
										type="button"
										class="btn bg-orange w-100"
										id="btn-guidon"
									>
										Gủi
									</button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Footer -->
		<div class="container-fluid bg-orange p-5">
			<div class="row text-center">
				<div class="col-sm-12">
					<h4 class="m-2">Footer</h4>
					<a href="#" class="btn btn-dark m-3"
						><i class="fa fa-arrow-up"></i>To the top</a
					>
					<div class="m-2">
						<i class="fa fa-facebook-official w3-hover-opacity"></i>
						<i class="fa fa-instagram w3-hover-opacity"></i>
						<i class="fa fa-snapchat w3-hover-opacity"></i>
						<i class="fa fa-pinterest-p w3-hover-opacity"></i>
						<i class="fa fa-twitter w3-hover-opacity"></i>
						<i class="fa fa-linkedin w3-hover-opacity"></i>
					</div>
				</div>
			</div>
		</div>

		<!-- Create  modal -->
		<div>
			<div id="order-modal" class="modal fade" tabindex="-1">
				<div class="modal-dialog">
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title" id="h5-modal-title">
								Thông tin đơn hàng
							</h5>
							<button class="close" data-dismiss="modal">&times;</button>
						</div>
						<div class="modal-body">
							<form>
								<div class="row form-group">
									<div class="col-sm-12">
										<label for="input-hovaten">Họ và tên</label>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<input
											type="text"
											id="input-name"
											name="Họ và tên"
											placeholder="Họ và tên"
											class="form-control"
										/>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<label for="input-Số điện thoại">Số điện thoại</label>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<input
											type="text"
											id="input-phone"
											name="Số điện thoại"
											placeholder="Số điện thoại"
											class="form-control"
										/>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<label for="input-diachi">Địa chỉ</label>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<input
											type="text"
											id="input-diachi"
											name="Địa chỉ"
											placeholder="Địa chỉ"
											class="form-control"
										/>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<label for="input-create-discount">Lời nhắn</label>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<input
											type="text"
											id="input-loinhan"
											name="Lời nhắn"
											placeholder="discountPrice"
											class="form-control"
										/>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<label for="input-create-discount">Mã giảm giá</label>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<input
											type="text"
											id="input-voucher"
											name="voucher"
											placeholder="voucher"
											class="form-control"
										/>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<label for="input-create-discount"
											>Thông tin chi tiết</label
										>
									</div>
								</div>
								<div class="row form-group">
									<div class="col-sm-12">
										<textarea
											type="text"
											id="area-thongtin"
											name="teacherPhoto"
											placeholder="thông tin chi tiết"
											class="form-control"
											style="height: 150px"
										></textarea>
									</div>
								</div>
							</form>
						</div>
						<div class="modal-footer">
							<button
								class="btn btn-danger"
								id="btn-create-cancel"
								data-dismiss="modal"
							>
								Quay lại
							</button>
							<button class="btn bg-orange" id="btn-create-oder">
								Tạo đơn
							</button>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div>
			<div id="thanhcong-modal" class="modal fade" tabindex="-1">
				<div class="modal-dialog">
					<div class="modal-content bg-orange">
						<div class="modal-header d-flex flex-column w-100">
							<div class="row form-group">
								<div class="col-sm-12 d-flex">
									<h5 class="modal-title" id="h5-modal-title">
										Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn
										là:
									</h5>
									<button class="close" data-dismiss="modal">&times;</button>
								</div>
							</div>
							<div class="row form-group w-100">
								<div class="col-sm-4">
									<label for="input-hovaten">Mã đơn hàng : </label>
								</div>
								<div class="col-sm-8">
									<input
										type="text"
										id="input-ordercode"
										name="Mã đơn hàng"
										placeholder="Mã đơn hàng"
										class="form-control"
									/>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
